<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Separator_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Separator-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Undef_Separator" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierter Separator</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_BT_rein" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">BM fährt nicht in Separator</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Uebzeit" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Überwachungzeit ist abgelaufen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Schritt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schritt-Nummer ist nicht definiert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Betriebsart" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Betriebsart ist nicht möglich</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_PinSignal" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Es kommt kein Pin-Signal</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_BT_raus" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">BM fährt nicht aus</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Raus_Sensor" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Raus-/Belade-Sensor wird nicht erreicht (oder dauernd aktiv)!</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Travel_FIFO" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Travel-FIFO fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_out" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Letzte Carrier-Daten konnten nicht an FIFO übergeben werden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BC_doppelt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Wieder gleichen BC vom PC erhalten</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Korrektur_Modus_aktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Korrektur-Modus nach Crash aktiviert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Send_FIFO_fehlerhaft" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO zum PC ist fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Send_FIFO_voll" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO zu PC ist voll</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_aktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UErrSepSorterRein</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>